name = "Villager Hats"
filename = "villager-hats-mod-1.3.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/vghf63Ct/versions/1.3.1/villager-hats-mod-1.3.1.jar"
hash-format = "sha1"
hash = "52c0a6ef7c66918ec940ef75a7d8aa4341248d67"

[update]
[update.modrinth]
mod-id = "vghf63Ct"
version = "EKYczlQf"
